Bug 233233 - devel/py-llvmlite: Update to 0.25.0
Summary: devel/py-llvmlite: Update to 0.25.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-11-14 22:36 UTC by Yuri Victorovich
Modified: 2018-11-20 21:06 UTC (History)
1 user (show)

See Also:
tobik: maintainer-feedback? (dave)


Attachments
patch (1.11 KB, patch)
2018-11-14 22:36 UTC, Yuri Victorovich
tobik: maintainer-approval? (dave)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2018-11-14 22:36:48 UTC
Created attachment 199249 [details]
patch
Comment 1 Tobias Kortkamp freebsd_committer 2018-11-14 23:45:11 UTC
Yuri, can you make sure to check if Bugzilla has actually CC'ed the maintainer
and set the right flags next time?
Comment 2 Yuri Victorovich freebsd_committer 2018-11-15 01:14:08 UTC
(In reply to Tobias Kortkamp from comment #1)


Ok.

Yuri
Comment 3 David Kalliecharan 2018-11-20 20:48:22 UTC
(In reply to Yuri Victorovich from comment #0)
Looks good to me! Sorry for the late response.
Comment 4 Yuri Victorovich freebsd_committer 2018-11-20 21:06:03 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2018-11-20 21:06:39 UTC
A commit references this bug:

Author: yuri
Date: Tue Nov 20 21:05:58 UTC 2018
New revision: 485486
URL: https://svnweb.freebsd.org/changeset/ports/485486

Log:
  devel/py-llvmlite: Update 0.23.0 -> 0.25.0

  PR:		233233
  Approved by:	dave@dal.ca (maintainer)

Changes:
  head/devel/py-llvmlite/Makefile
  head/devel/py-llvmlite/distinfo